Slackware 10.1 : Slackware 10.1 kdegraphics (SSA:2006-072-01)

High Nessus Plugin ID 21074


The remote Slackware host is missing a security update.


A new kdegraphics package is available for Slackware 10.1 to fix a security issue. A portion of the recent security patch was missing in the version that was applied to kdegraphics-3.3.2 in Slackware 10.1.
Other versions of Slackware are not affected by this specific missing patch issue.


Update the affected kdegraphics package.

See Also

Plugin Details

Severity: High

ID: 21074

File Name: Slackware_SSA_2006-072-01.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2006/03/14

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:kdegraphics, cpe:/o:slackware:slackware_linux:10.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2006/03/14

Reference Information

CVE: CVE-2006-0746

SSA: 2006-072-01